I would like to use tiny_mce_dev.js instead of tiny_mce.js. Does Wysiwyg support changing to that?

Comments

Status:Active» Closed (works as designed)

Nevermind, I see that the dev and src versions actually compile into tiny_mce.js, so I don't think it matters.